<?xml version="1.0" encoding="us-ascii"?>
<database name="hammerheart">
  <table name="topic2decision_role" version="1">
    <header>
      <column name="role_id" type="integer" />
      <column name="topic_id" type="integer" />
    </header>
    <rows>
      <row role_id="1" topic_id="100" />
      <row role_id="325" topic_id="3735" />
      <row role_id="151" topic_id="3747" />
      <row role_id="328" topic_id="3801" />
      <row role_id="325" topic_id="4421" />
    </rows>
  </table>
</database>
